@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0; 
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 13px;
	color: #000000;
	background: #003466;
}

a { color: #00f; }
a:visited { color:#999999; }
a:hover { color:#CC9933; }
a:active { color:#0099FF; }
a img {
border:none;
text-decoration:none;
}

strong{
color:#000099;
}
h1 {
	margin: 0;
	padding: 0;
}
h2 a{
font-size:21px;
color:#0066CC;
font-weight:bold;
text-decoration:none;
}
.greybreak{
width:100%;
height:5px;
background-color:#999999;
margin-bottom:10px;
}
.sidepic{
	float:left;
	width:35px;
	height:35px;
}
.sidename{

	font-size: 20px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	padding: 10px 10px 10px 10px;
	margin:0;
	}
.sidebreakpadding{
	padding-top:10px;
	padding-bottom:10px;
	}
.sidebreak{
	background-color:#FFFFFF;
	margin:0;
	height:1px;
	width:100%;
	}
#sidenewscontainer{
padding:0px 0px 5px 5px;
}
.sidename2{

	font-size: 18px;
	color:#FFFFFF;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	padding: 10px 10px 10px 10px;
	margin:0;	
	}
.sidenews{
color:#FFFFFF;
list-style:circle;
font-size: 12px;
}
.sidenewsdate{
	width:100%;
	background:#405e99;
	font-weight:bold;
	color:#FFFFFF;
}
.sidenews a{
color:#FFFFFF;
}
.sidenews a:hover{
color:#CCCCCC;
}
.sidelink {
	font-size: 16px;
	font-weight:bold;
	text-align:left;
	padding: 8px;
	margin:0;
}
.sidelink a{
color:white;
text-decoration:none;
}

.sidelinkdvd {
	background: url(../divimages/menu/images/maindivslice_17.gif) left no-repeat;
	color:#FFFFFF;
}
.sidelinkdvd :hover{
	background: url(../divimages/menu/images/maindivslice_10.gif) left no-repeat;
	color:#ffb449;
}
.sidelinkclock {
	background: url(../divimages/menu/images/maindivslice_25.gif) left no-repeat;
	color:#FFFFFF;
}
.sidelinkclock :hover{
	background: url(../divimages/menu/images/maindivslice_33.gif) left no-repeat;
	color:#ffb449;
}
	
.hidden {
	display: none;
}

#page-container {
width: 900px;	
margin: auto; /*centers div*/
background: url(../divimages/images/middle.gif);

}

#header {
	width: 900px;
	margin: auto;
	height: 115px;
	background: url(../divimages/images/top.gif);
}


#sidebar {
	float: left;
	width: 259px;
}

#sidebar-a {
	margin-left:50px;
}

#sidebar-b {
	margin-left:50px;
}
#sidebar-c {
	margin-left:50px;
	vertical-align:bottom;
}

#content {
	font-family:Verdana, Tahoma, Arial, sans-serif;
	margin-left: 259px;
	width: 570px;
	padding: 10px;
}
#content h2 {
	font-size:26px;
	font-weight:bold;
	color:#3366CC;
	padding:0px;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}	

#footer {
	clear: both;
	width: 900px;
	height: 40px;
}
/* ######### Style for Center area ######### */

.title{
	padding: 5px 0px 0px 0px;
}
.toplinks{
	float:right;
	text-align:right;
	margin-right:10px;
}
.topfoot{
}
.news{
/*code to selectively clear float*/
	display:inline-block;
	width:100%;
}
/* Hide from IE-mac \*/
	* html .news {
		height:1%;
		width:auto;
	}
	.news {
	display:table;
	padding: 5px 0px 0px 0px;
	}
/* End hide from IE-mac */
.newshead{
padding:5px;
color:black;
background-color:#ffc677;
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px;
}
.reghead{
padding:5px;
color:white;
background-color:#407bb5;
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px;
}
.newsfoot{
	background:url(../images/newsback.gif);
	background-repeat:repeat-x;
}
.regfoot{
	background:url(../images/regback.gif);
	background-repeat:repeat-x;
}
.newsbody{
	padding:5px;
}
ul.imgbullet li{
	margin-left:90px;
	}
.newsbody ul{
	padding:0px 0px 0px 10px;
	margin:0px;
}
.newsimage{
	float:left;
	padding-right: 5px;
}
.newsimage a{
	border:none;
	text-decoration:none;
}
.textimg{
padding:0px 7px 0px 0px;
}